@charset "utf-8";

@media screen and (min-width: 769px) {
  #index {
    min-width: 157rem;
  }
}

/*--------------------------------------
　header_home
---------------------------------------*/
.header_home {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.header_home .header_nav .header_btn a::after {
  transform: translate(0,-50%) rotate(90deg);
}

@media screen and (max-width: 768px) {
	.header_home {
		top: 6rem;
	}
  .header_home .header_nav .header_btn a::after {
    transform: translate(0,-50%) rotate(-90deg);
  }
}


/*--------------------------------------
　MV
---------------------------------------*/
.mv_home {
  background: linear-gradient(90deg, #54a1ff 0%, #54a1ff 50%, #f09c1d 50%, #f09c1d 100%);
  width: 100%;
  height: 112vh;
  min-width: 1100px;
  padding: 9rem 0 8rem;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.mv_home::after {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translate(-50%,0);
  background: url("img/mv_home_bg.png") center bottom no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 112vh;
  margin: auto;
  z-index: -1;
}

.mv_home .mv_block {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 29vw;
  margin: auto;
  text-align: center;
}

.mv_home .mv_ttl_wrap {
  background: #fff;
  padding: 3rem 3rem;
}
.mv_home .mv_ttl {
  font-size: 1.6vw;
}
.mv_home .mv_ttl .large {
  font-size: 2.2vw;
}
.mv_home .mv_ttl .marker {
  background: linear-gradient(transparent 80%, #ffe644 0%);
}
.mv_home .mv_ttl .deco {
  display: inline-block;
  padding: 0 2.5rem;
  position: relative;
  color: #f09c1d;
}
.mv_home .mv_ttl .deco::before,
.mv_home .mv_ttl .deco::after {
  content: "";
  position: absolute;
  top: 5px;
  background: url("img/deco01.png") left top no-repeat;
  background-size: contain;
  width: 22px;
  height: 20px;
  box-sizing: border-box;
}
.mv_home .mv_ttl .deco::before {
  left: 0;
}
.mv_home .mv_ttl .deco::after {
  right: 0;
  transform: scale(-1,-1);
}

.mv_home .mv_txt_wrap {
  background: #00408f;
  padding: 3rem 3rem;
}
.mv_home .mv_txt {
  font-size: 1vw;
  line-height: 1.5;
}

@media screen and (max-width: 1400px) {
.mv_home .mv_block {
    width:33vw;
	top: 45%;
}
.mv_home .mv_ttl {
    font-size: 2.3vw;
}
.mv_home .mv_ttl .large {
    font-size: 2.7vw;
}
.mv_home .mv_txt {
font-size: 1.1vw;
}
	.mv_home::after {
    height: 140vh;
}
	.mv_home {
	height: 130vh;
		}
	.contents_top {
    margin: 0rem auto 0;
}
}
@media screen and (max-width: 1000px) {
    .mv_home::after {
        height: 118vh;
    }
	.mv_home .mv_block {
        width: 52vw;
    }
	.mv_home .mv_ttl .large {
        font-size: 4.4vw;
    }
	.mv_home .mv_ttl {
        font-size: 3.3vw;
    }
	.mv_home .mv_txt {
        font-size: 2vw;
    }
}

@media screen and (max-width: 768px) {
  .mv_home {
    width: 100%;
    height: auto;
    min-width: 100%;
    padding: 10rem 0 2rem;
  }
  .mv_home::after {
    display: none;
  }
  
  .mv_home .mv_block {
    position: relative;
    top: inherit;
    left: inherit;
    transform: translate(0,0);
    width: 100%;
    margin: -70% 0 0;
    padding: 0 2rem;
  }

  .mv_home .mv_bg_sp {
    width: 100%;
  }

  .mv_home .mv_ttl_wrap {
    padding: 1.5rem 1.5rem;
  }
  .mv_home .mv_ttl {
    font-size: 1.6rem;
  }
  .mv_home .mv_ttl .large {
    font-size: 2.7rem;
  }
  .mv_home .mv_ttl .deco {
    padding: 0 1.5rem;
  }
  .mv_home .mv_ttl .deco::before,
  .mv_home .mv_ttl .deco::after {
    top: 8px;
    width: 13px;
    height: 12px;
  }

  .mv_home .mv_txt_wrap {
    padding: 1.5rem 1.5rem;
  }
  .mv_home .mv_txt {
    font-size: 1.4rem;
    line-height: 1.8;
    text-align: justify;
  }  
}

/*--------------------------------------
　Fixed menu
---------------------------------------*/
.fix_menu {
  border: 2px  solid #c5c5c5;
  border-radius: 30px;
  width: 250px;
  background: #fff;
  position: fixed;
  top: 30px;
  left: 1vw;
  z-index: 10;
  height: 41vw;
  overflow: hidden;
  max-height: 610px;
}

.fix_menu .fix_menu_button {
	background: #ffe644;
	border-radius: 30px 30px 0 0;
	padding: 15px;
	text-align: center;
	color: #00408f;
	font-weight: bold;
	font-size: 2.4rem;
	line-height: 1.2;
	position: relative;
}

.fix_menu .fix_menu_button small {
	font-size: 1.6rem;
	display: block;
}

.fix_menu_wrap {
  padding: 10px 7px 0 0px;
  overflow: hidden;
  width: 98%;
  overflow-y: scroll;
  height: 83%;
  margin: 5px 0 0;
 }

.fix_menu_wrap::before {
	content: "▼下にスクロールができます";
	font-size: 1.2rem;
	color: #858585;
	text-align: center;
	display: block;

}

.fix_menu_list {
	position: relative;
	 margin-top: 5px;
	padding: 0 5px 0 0;
}

.fix_menu_list li {
	border-bottom: 1px solid #ccc;
}

.fix_menu_list li:last-child {
	border: none;
}
.fix_menu_list li a {
	display: block;
	padding: 12px 29px 12px 13px;
	font-size: 1.5rem;
	color: #00408f;
	font-weight: bold;
	background: url(img/arrow_btn_bl.png) center right 3px / 13px auto no-repeat;
}
@media screen and (min-width: 769px) {
  .fix_menu_wrap::-webkit-scrollbar {
    width:3px;
    border-radius: 5px;
    background: #dfdfdf;
  }
  .fix_menu_wrap::-webkit-scrollbar-thumb {
    background: #c5c5c5;
  }
}
@media screen and (max-width: 768px) {
  .fix_menu {
    display: block;
    height: unset;
    border: none;
    background: none;
    margin: auto;
    top: 5px;
    right: 0;
    border-radius: unset;
  }
  .fix_menu .fix_menu_button {
	  border-radius: 100px;
	  font-size: 1.5rem;
	  border: 2px solid #c5c5c5;
	  padding: 8px 10px;
	  width: 230px;
	  margin: auto;
	 }
  .fix_menu .fix_menu_button small {
    	font-size: 1.3rem;
  }
  .fix_menu .fix_menu_button:before,
  .fix_menu .fix_menu_button:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 12px;
    bottom: 0;
    margin: auto;
    background-color: #00408f;
    border-radius: 10px;
    transition: transform 0.5s ease;
  }
  .fix_menu .fix_menu_button:before {
    width: 2px;
    height: 16px;
    right: 19px;
  }
  .fix_menu .fix_menu_button:after {
    width: 16px;
    height: 2px;
  }
  .fix_menu .fix_menu_button.is-open:before {
    transform: rotate(90deg);
  }
  .fix_menu_wrap {
    display: none;
    background: #fff;
    border-radius: 10px;
    height: 72vh;
    border: 2px  solid #c5c5c5;
    width: 250px;
    margin: 10px 0 0 0;
  }
  .fix_menu_list::-webkit-scrollbar {
    width:3px;
    border-radius: 5px;
    background: #dfdfdf;
  }
  .fix_menu_list::-webkit-scrollbar-thumb {
    background: #c5c5c5;
  }
}

/*--------------------------------------
　Main Index
---------------------------------------*/
.contents_top {
	width: 100%;
	min-width: 1100px;
	margin: -8.6rem auto 0;
	box-sizing: border-box;
  position: relative;
  z-index: 0;
}

.sec {
	width: 100%;
	min-width: 1100px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
}

.sec_inner {
	max-width: 1100px;
	margin: auto;
	box-sizing: border-box;
}

@media screen and (max-width: 768px) {
	.contents_top {
		min-width: 100%;
  	margin: 0 auto 0;
	}
  
	.sec {
		min-width: 100%;
	}
  
	.sec .inner {
		max-width: 100%;
	}
}


/*--------------------------------------
　Title
---------------------------------------*/
.sec_ttl_wrap {
  text-align: center;
}

.icon_taxi {
  width: 100px;
  margin: 0 auto 2rem;
}

.sec_ttl01 {
  font-size: 4.4rem;
}
.sec_ttl01 .small01 {
  font-size: 2.4rem;
}
.sec_ttl01 .small02 {
  font-size: 2.8rem;
}

.sec_ttl01 .sub {
  display: inline-block;
  margin-right: 1rem;
  padding: 8px 2rem;
  border-radius: 100px;
  line-height: 1;
}
.sec_ttl01 .sub.bl {
  background: #54a1ff;
}
.sec_ttl01 .sub.or {
  background: #f09c1d;
}
.sec_ttl01 .sub .small01 {
  margin-left: 1rem;
}

.sec_ttl01 .arrow {
  display: inline-block;
  padding: 0 8rem;
  position: relative;
}
.sec_ttl01 .arrow::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
  transform: translate(0,-50%);
  background: url("img/arrow_bl01.png") center center no-repeat;
  background-size: 27px auto;
  width: 60px;
  height: 60px;
  box-sizing: border-box;
  border: 2px solid #00408f;
  border-radius: 50%;
}
.sec_ttl01 .cl-wh .arrow::after {
  background: url("img/arrow_wh01.png") center center no-repeat;
  background-size: 27px auto;
  border: 2px solid #fff;
}

@media screen and (max-width: 768px) {
  .icon_taxi {
    width: 18%;
    margin: 0 auto 1.5rem;
  }
  
  .sec_ttl01 {
    font-size: 2.1rem;
  }
  .sec_ttl01 .small01 {
    font-size: 1.2rem;
  }
  .sec_ttl01 .small02 {
    font-size: 1.7rem;
  }
  
  .sec_ttl01 .arrow {
    display: block;
    padding: 0 3.5rem;
  }
  .sec_ttl01 .arrow::after {
    background: url("img/arrow_bl01.png") center center no-repeat;
    background-size: 12px auto;
    width: 28px;
    height: 28px;
    border: 1px solid #00408f;
  }
  .sec_ttl01 .cl-wh .arrow::after {
    background: url("img/arrow_wh01.png") center center no-repeat;
    background-size: 12px auto;
    border: 1px solid #fff;
  }  
}

/*--------------------------------------
　テキスト
---------------------------------------*/
.contents_top p {
	margin: 3rem 0 3rem;
	font-size: 1.4rem;
	line-height: 2;
}

p.txt {
	margin: 3rem 0 3rem;
	font-size: 1.5rem;
	text-align: justify;
	line-height: 2;
}

p.lead {
	margin: 3rem 0 0!important;
	font-size: 1.4rem;
	line-height: 2;
}

p.caption {
	margin: 1rem 0 0 0!important;
	padding: 0 0 0.5rem 0;
	font-size: 1rem;
	line-height: 1.3;
}

.sec p {
	margin: 0 0 2rem;
}

@media screen and (max-width: 768px) {
	.contents_top p {
		margin: 2rem 0 2rem;
		line-height: 1.8;
	}

	p.txt {
		margin: 2rem 0 2rem;
		line-height: 1.8;
	}

	p.lead {
		margin: 2rem 0 0!important;
		line-height: 1.8;
	}
  
  p.caption {
    margin: 1rem 0 0 0!important;
    padding: 0 0 0.5rem 0;
    font-size: 1rem;
    line-height: 1.3;
  }
  
  .sec p {
    margin: 0 0 0;
  }
}


/*--------------------------------------
　sec01
---------------------------------------*/
.sec01 {
  background: url("img/sec01_bg01.jpg") center center no-repeat;
  background-size: cover;
  padding: 16rem 0 12rem;
}


.sec01_difference {
  margin: 8rem 0 0;
}

.sec01_difference .difference_block {
  display: flex;
  justify-content: space-between;
}

.sec01_difference .difference_item {
  width: calc((100% / 2) - 2rem);
}

.sec01_difference .difference_ttl_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2rem 3rem;
}
.sec01_difference .difference_item:nth-child(1) .difference_ttl_wrap {
  background: #54a1ff;
}
.sec01_difference .difference_item:nth-child(2) .difference_ttl_wrap {
  background: #f09c1d;
}
.sec01_difference .difference_ttl {
  font-size: 3rem;
  text-align: center;
}
.sec01_difference .difference_ttl .small {
  font-size: 2rem;
}

.sec01_difference .item_inner {
  padding: 4rem 4rem 6rem;
}
.sec01_difference .difference_item:nth-child(1) .item_inner {
  background: #d8eaff url("img/sec01_bg02.png") center bottom no-repeat;
  background-size: 100% auto;
}
.sec01_difference .difference_item:nth-child(2) .item_inner {
  background: #feebcf url("img/sec01_bg03.png") center bottom no-repeat;
  background-size: 100% auto;
}

.sec01_difference .cc_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sec01_difference .cc {
  font-size: 2.4rem;
  text-align: center;
}
.sec01_difference .cc .large {
  font-size: 3rem;
}

.sec01_difference .txt {
  margin: 3rem 0 0;
}

.sec01_difference .btn-internal a {
  margin: 3rem auto 0;
	font-size: 1.6rem;
}
.sec01_difference .btn-internal a::after {
  transform: translate(0,-50%) rotate(90deg);
}

@media screen and (max-width: 768px) {
  .sec01 {
    padding: 5rem 2rem 5rem;
  }


  .sec01_difference {
    margin: 4rem 0 0;
  }

  .sec01_difference .difference_block {
    display: block;
  }

  .sec01_difference .difference_item {
    width: 100%;
    margin: 0 0 2rem;
  }
  .sec01_difference .difference_item:last-child {
    margin: 0 0 0;
  }

  .sec01_difference .difference_ttl_wrap {
    display: block;
    padding: 1.5rem 2rem;
  }
  .sec01_difference .difference_ttl {
    font-size: 1.9rem;
  }
  .sec01_difference .difference_ttl .small {
    font-size: 1.3rem;
  }

  .sec01_difference .item_inner {
    padding: 2rem 2rem 4rem;
  }

  .sec01_difference .cc_wrap {
    display: block;
  }
  .sec01_difference .cc {
    font-size: 1.7rem;
  }
  .sec01_difference .cc .large {
    font-size: 2rem;
  }

  .sec01_difference .txt {
    margin: 1.5rem 0 0;
  }

  .sec01_difference .btn-internal a {
    margin: 2rem auto 0;
    font-size: 1.4rem;
  }
}


/*--------------------------------------
　area_selections
---------------------------------------*/
.contents_top .area_selections .area_selections_inner {
  width: 1100px;
  margin: 0 auto;
}

.contents_top .area_selections .btn-internal a::after {
  transform: translate(0,-50%) rotate(90deg);
}

@media screen and (max-width: 768px) {
  .contents_top .area_selections .area_selections_inner {
    width: 100%;
  }
}


/*--------------------------------------
　area_detail
---------------------------------------*/
.area_detail {
  margin: 4rem 0 0;
}

.area_detail_block {
  margin: 0 0 10rem;
}
.area_detail_block:last-child {
  margin: 0 0 0;
}

.area_detail_block .detail_cc_wrap .icon {
  width: 130px;
  margin: 0 auto -4.5rem;
  position: relative;
  z-index: 1;
}
.area_detail_block .detail_cc {
  background: #00408f;
  width: calc(100% - 20rem);
  clip-path: polygon(70px 0%, calc(100% - 70px) 0%, 100% 100%, 0% 100%);
  margin: auto;
  padding: 5rem 3rem 3rem;
  font-size: 3.4rem;
  text-align: center;
}

.area_detail_item {
  background: #fff;
  border: 2px solid #c5c5c5;
  border-radius: 30px 30px 0 0;
}

.area_detail_item .detail_ttl01_wrap {
  background: #ffe644;
  padding: 4rem 8rem 3rem;
  border-radius: 28px 28px 0 0;
}
.area_detail_item .detail_ttl01_box {
  width: 38%;
  text-align: center;
}
.area_detail_item .pt2 .detail_ttl02 {
width: 100%;
}
.area_detail_item .pt2 .detail_ttl02 .sm {
    font-size: 2.8rem;
}

.area_detail_item .pt2 .caption {
text-align: center;
margin: 1rem auto 0;
}
.area_detail_item .detail_ttl01 {
  font-size: 3.2rem;
}
.area_detail_item .detail_ttl01 sup {
  font-size: 1.2rem;
  position: relative;
  top: -15px;
}

.area_detail_item .item_inner {
  padding: 0 8rem 10rem;
}

.area_detail_item .upper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.area_detail_item .detail_ttl02 {
  width: calc(100% - 530px);
  margin: 3rem 0 0;
  font-size: 4rem;
  text-align: center;
}
.area_detail_item .upper .pt2{
width:38%;
}
.area_detail_item .capture {
  width: 540px;
  margin: -13rem 0 0;
  text-align: center;
}
.area_detail_item .capture img {
  border: 1px solid #c5c5c5;
}

.area_detail_item .detail_ttl03 {
  font-size: 3.4rem;
  text-align: center;
}
.area_detail_item .detail_ttl03 .sm{
  font-size: 2.4rem;
}
.area_detail_item .reason {
  margin: 5rem 0 0;
}
.area_detail_item .reason .eng {
  width: 200px;
  margin: 0 auto 2rem;
}
.area_detail_item .reason_block {
  margin: 5rem 0 0;
}
.area_detail_item .reason_item {
  margin: 0 0 3rem;
}
.area_detail_item .reason_item:last-child {
  margin: 0 0 0;
}
.area_detail_item .reason_ttl_wrap {
  background: #00408f;
  padding: 3rem 3rem;
  position: relative;
}
.area_detail_item .reason_item:nth-child(1) .reason_ttl_wrap {
  background: #00408f url("img/area_detail_num01.png") right 30px center no-repeat;
  background-size: 110px auto;
}
.area_detail_item .reason_item:nth-child(2) .reason_ttl_wrap {
  background: #00408f url("img/area_detail_num02.png") right 30px center no-repeat;
  background-size: 110px auto;
}
.area_detail_item .reason_item:nth-child(3) .reason_ttl_wrap {
  background: #00408f url("img/area_detail_num03.png") right 30px center no-repeat;
  background-size: 110px auto;
}
.area_detail_item .reason_ttl {
  padding: 0 0 0 7rem;
  font-size: 2.4rem;
  position: relative;
}
.area_detail_item .reason_ttl::before {
  content: "";
	position: absolute;
	top: 50%;
  left: 0;
  transform: translate(0,-50%);
  background: url("img/taxi_yl.png") left top no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
}
.area_detail_item .reason .txtBox {
  background: #fffadc;
  padding: 3rem 5rem 3rem;
}

.area_detail_item .voice {
  margin: 8rem 0 0;
}
.area_detail_item .voice .eng {
  width: 150px;
  margin: 0 auto 2rem;
}
.area_detail_item .voice_block {
  display: flex;
  justify-content: center;
  margin: 3rem 0 0;
}
.area_detail_item .voice_item {
  width: calc(100% / 3);
  margin: 0 1rem;
}
.area_detail_item .voice_ttl_wrap {
  background: #00408f;
  text-align: center;
  position: relative;
}
.area_detail_item .voice .illust {
  width: 170px;
  margin: auto;
}
.area_detail_item .voice_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 2.5rem;
  font-size: 2rem;
  position: relative;
}
.area_detail_item .voice_ttl::before,
.area_detail_item .voice_ttl::after {
  content: "";
	position: absolute;
	top: 5px;
  background: url("img/deco01.png") left top no-repeat;
  background-size: contain;
  width: 22px;
  height: 20px;
  box-sizing: border-box;
}
.area_detail_item .voice_ttl::before {
  left: 5px;
}
.area_detail_item .voice_ttl::after {
  right: 5px;
  transform: scale(-1,-1);
}
.area_detail_item .voice .txtBox {
  padding: 2rem 2rem 3rem;
}
.area_tokyo .area_detail_item .voice .txtBox {
  background: #e0f2ff;
}
.area_saitama .area_detail_item .voice .txtBox {
  background: #fff5e6;
}

.area_detail_item .recruit {
  margin: 8rem 0 0;
}
.area_detail_item .recruit .eng {
  width: 560px;
  margin: 0 auto 2rem;
}
.area_detail_item .recruit_block {
  margin: 4rem 0 0;
}
.area_detail_item .recruit table {
  margin: 0 0 0;
}
.area_detail_item .recruit table th {
  background: #e7e7e7;
  width: 35%;
  color: #222;
}
.area_detail_item .recruit table td {
  text-align: left;
}

.area_detail_item .about {
  margin: 8rem 0 0;
}
.area_detail_item .about .detail_ttl03 span {
  display: inline-block;
  padding: 0 5rem;
  position: relative;
}
.area_detail_item .about .detail_ttl03 span::before,
.area_detail_item .about .detail_ttl03 span::after {
	content: "";
	display: inline-block;
	position: absolute;
  top: 50%;
	background: #00408f;
	width: 40px;
	height: 2px;
}
.area_detail_item .about .detail_ttl03 span::before {
	left: 0;
	transform: translate(0,-50%) rotate(55deg);
}
.area_detail_item .about .detail_ttl03 span::after {
	right: 0;
	transform: translate(0,-50%) rotate(-55deg);
}
.area_detail_item .about_block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 4rem 0 0;
}
.area_detail_item .about_item {
  width: calc((100% / 4) - 1rem);
}
.area_tokyo .area_detail_item .about_item {
  border: 2px solid #54a1ff;
}
.area_saitama .area_detail_item .about_item {
  border: 2px solid #f09c1d;
}
.area_detail_item .about_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 1.5rem;
  font-size: 2rem;
  text-align: center;
}
.area_tokyo .area_detail_item .about_ttl {
  background: #54a1ff;
}
.area_saitama .area_detail_item .about_ttl {
  background: #f09c1d;
}
.area_detail_item .about .txtBox {
  padding: 1.5rem 1.2rem;
}
.area_detail_item .about .txt {
  line-height: 1.6;
}
.area_detail_item .about .note {
  margin: 1rem 0 0;
  text-align: center;
}

.area_detail_item .btn-web a {
	max-width: 420px;
	margin: 5rem auto 0;
  font-size: 1.5rem;
}
.area_detail_item .btn-web .sub {
  background: #00408f;
  width: 60%;
  padding: 5px 1.5rem;
  font-size: 1.4rem;
  font-weight: bold;
  border-radius: 100px;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%,0);
}


.pr_parts {
  background: #00408f;
  margin: 8rem 0 0;
  padding: 3rem 6rem 5rem;
}
.pr_parts .ttl_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pr_parts .pr_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffe644;
  width: 110px;
  height: 110px;
  font-size: 4.2rem;
  line-height: 1;
  border-radius: 50%;
  outline: 2px solid #00408f;
  outline-offset: -8px;
}
.pr_parts .pr_icon.sp_only {
  display: none;
}
.pr_parts .pr_ttl01_wrap {
  width: calc(100% - 130px);
}
.pr_parts .pr_ttl01 {
  font-size: 3.4rem;
}
.pr_parts .link {
  font-size: 2.2rem;
}
.pr_parts .link a {
  display: inline-block;
  padding: 0 3rem 0 0;
  font-weight: bold;
  position: relative;
}
.pr_parts .link a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
  transform: translate(0,-50%);
  background: url("img/arrow_btn_wh.png") left top no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  box-sizing: border-box;
}
.pr_parts .pr_block {
  background: #fff;
  margin: 3rem 0 0;
  padding: 3rem 5rem 3rem;
}
.pr_parts .pr_ttl02 {
  font-size: 2.4rem;
  text-align: center;
}
.pr_parts .pr_ttl02 span {
  display: inline-block;
  padding: 0 3.5rem;
  position: relative;
}
.pr_parts .pr_ttl02 span::before,
.pr_parts .pr_ttl02 span::after {
  content: "";
  position: absolute;
  top: 0;
  background: url("img/deco01.png") left top no-repeat;
  background-size: contain;
  width: 22px;
  height: 20px;
  box-sizing: border-box;
}
.pr_parts .pr_ttl02 span::before {
  left: 0;
}
.pr_parts .pr_ttl02 span::after {
  right: 0;
  transform: scale(-1,-1);
}
.pr_parts .pr_item {
  display: flex;
  justify-content: space-between;
  margin: 3rem 0 0;
}
.pr_parts .imgBox {
  width: 240px;
}
.pr_parts .name {
  margin: 1rem 0 0;
  font-size: 1.4rem;
}
.pr_parts .txtBox {
  width: calc(100% - 270px);
}
.pr_parts .btn-link a {
  margin: 2rem 0 0;
}

@media screen and (max-width: 768px) {
  .area_detail {
    margin: 4rem 0 0;
  }

  .area_detail_block {
    margin: 0 0 4rem;
  }

  .area_detail_block .detail_cc_wrap .icon {
    width: 65px;
    margin: 0 auto -2rem;
  }
  .area_detail_block .detail_cc {
    width: calc(100% - 4rem);
    clip-path: polygon(30px 0%, calc(100% - 30px) 0%, 100% 100%, 0% 100%);
    padding: 3rem 1.5rem 2rem;
    font-size: 1.8rem;
  }

  .area_detail_item {
    border: 1px solid #c5c5c5;
    border-radius: 15px 15px 0 0;
  }

  .area_detail_item .detail_ttl01_wrap {
    padding: 1.5rem 2rem 1.5rem;
    border-radius: 14px 14px 0 0;
  }
  .area_detail_item .detail_ttl01_box {
    width: 100%;
  }
  .area_detail_item .detail_ttl01 {
    font-size: 2rem;
  }
  .area_detail_item .detail_ttl01 sup {
    font-size: 1.1rem;
    top: -8px;
  }

  .area_detail_item .item_inner {
    padding: 2rem 2rem 5rem;
  }

  .area_detail_item .upper {
    display: block;
  }
  .area_detail_item .detail_ttl02 {
    width: 100%;
    margin: 0 0 0;
    font-size: 2rem;
  }
	.area_detail_item .pt2 .detail_ttl02 .sm {
    font-size: 1.6rem;
}
  .area_detail_item .capture {
    width: 100%;
    margin: 2rem 0 0;
  }

  .area_detail_item .detail_ttl03 {
    font-size: 1.8rem;
  }
.area_detail_item .detail_ttl03 .sm{
        font-size: 1.6rem;
    }
  .area_detail_item .reason {
    margin: 3rem 0 0;
  }
  .area_detail_item .reason .eng {
    width: 35%;
    margin: 0 auto 5px;
  }
  .area_detail_item .reason_block {
    margin: 3rem 0 0;
  }
  .area_detail_item .reason_item {
    margin: 0 0 1.5rem;
  }
  .area_detail_item .reason_ttl_wrap {
    padding: 1.2rem 5rem 1.2rem 1.2rem;
  }
  .area_detail_item .reason_item:nth-child(1) .reason_ttl_wrap {
    background: #00408f url("img/area_detail_num01.png") right 5px center no-repeat;
    background-size: 60px auto;
  }
  .area_detail_item .reason_item:nth-child(2) .reason_ttl_wrap {
    background: #00408f url("img/area_detail_num02.png") right 5px center no-repeat;
    background-size: 60px auto;
  }
  .area_detail_item .reason_item:nth-child(3) .reason_ttl_wrap {
    background: #00408f url("img/area_detail_num03.png") right 5px center no-repeat;
    background-size: 60px auto;
  }
  .area_detail_item .reason_ttl {
    padding: 0 0 0 4rem;
    font-size: 1.6rem;
  }
  .area_detail_item .reason_ttl::before {
    width: 30px;
    height: 30px;
  }
  .area_detail_item .reason .txtBox {
    padding: 2rem 2rem 2rem;
  }
  .area_detail_item .voice {
    margin: 4rem 0 0;
  }
  .area_detail_item .voice .eng {
    width: 30%;
    margin: 0 auto 5px;
  }
    .area_detail_item .pt2 {
        width: fit-content !important; 
        margin-left: auto !important;
        margin-right: auto !important;
        text-align: center !important;
    }
  .area_detail_item .voice_block {
    display: block;
    margin: 2rem 0 0;
  }
  .area_detail_item .voice_item {
    width: 100%;
    margin: 0 0 1.5rem;
  }
  .area_detail_item .voice_item:last-child {
    margin: 0 0 0;
  }
  .area_detail_item .voice .illust {
    width: 30%;
    margin: 0 auto -1px;
  }
  .area_detail_item .voice_ttl {
    display: block;
    padding: 1.5rem 1.5rem;
    font-size: 1.6rem;
  }
  .area_detail_item .voice_ttl::before,
  .area_detail_item .voice_ttl::after {
    width: 15px;
    height: 14px;
  }
  .area_detail_item .voice .txtBox {
    padding: 1.5rem 2rem 2rem;
  }

  .area_detail_item .recruit {
    margin: 4rem 0 0;
  }
  .area_detail_item .recruit .eng {
    width: 90%;
    margin: 0 auto 5px;
  }
  .area_detail_item .recruit_block {
    margin: 2rem 0 0;
  }
  .area_detail_item .recruit table {
    margin: 0 0 0;
  }
  .area_detail_item .recruit table th {
    width: 100%;
  }
  .area_detail_item .recruit table td {
    text-align: center;
  }

  .area_detail_item .about {
    margin: 4rem 0 0;
  }
  .area_detail_item .about .detail_ttl03 span {
    display: block;
    padding: 0 3rem;
  }
  .area_detail_item .about .detail_ttl03 span::before,
  .area_detail_item .about .detail_ttl03 span::after {
    top: inherit;
    bottom: 0;
    width: 30px;
    height: 1px;
    margin-bottom: 15px;
  }
  .area_detail_item .about .detail_ttl03 span::before {
    transform: translate(0,0) rotate(55deg);
  }
  .area_detail_item .about .detail_ttl03 span::after {
    transform: translate(0,0) rotate(-55deg);
  }
  .area_detail_item .about_block {
    margin: 2rem 0 0;
  }
  .area_detail_item .about_item {
    width: calc((100% / 2) - 3px);
    margin: 0 0 5px;
    border: 1px solid #54a1ff;
  }
  .area_detail_item .about_ttl {
    padding: 1rem 5px;
    font-size: 1.5rem;
  }
  .area_detail_item .about .txtBox {
    padding: 1rem 1rem;
  }

  .area_detail_item .btn-web a {
    max-width: 95%;
    margin: 4rem auto 0;
    font-size: 1.4rem;
  }
  .area_detail_item .btn-web .sub {
    width: 70%;
    padding: 3px 5px;
    font-size: 3.2vw;
    top: -12px;
  }
  
  .area_detail_item .btn-tel a {
    margin: 2rem auto 0;
  }
  
  
  .acc_btn_sp {
    position: relative;
  }
  .acc_btn_sp::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translate(0,-50%) rotate(90deg);
    background: url("img/arrow_wh01.png") left top no-repeat;
    background-size: contain;
    width: 17px;
    height: 20px;
  }
  .acc_btn_sp.open::after {
    transform: translate(0,-50%) rotate(-90deg);
  }
  .acc_content_sp {
    display: none;
  }
  .acc_content_sp.show {
    display: block;
  }
  
  
  .pr_parts {
    margin: 4rem 0 0;
    padding: 2rem 1.5rem 4rem;
  }
  .pr_parts .ttl_box {
    display: block;
  }
  .pr_parts .pr_ttl01_sp {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .pr_parts .pr_icon {
    width: 50px;
    height: 50px;
    font-size: 2rem;
    outline: 1px solid #00408f;
    outline-offset: -4px;
  }
  .pr_parts .pr_icon.sp_only {
    display: flex;
  }
  .pr_parts .pr_icon.pc_only {
    display: none;
  }
  .pr_parts .pr_ttl01_wrap {
    width: 100%;
  }
  .pr_parts .pr_ttl01 {
    width: calc(100% - 60px);
    font-size: 2rem;
  }
  .pr_parts .link {
    margin: 1rem 0 0;
    font-size: 1.4rem;
  }
  .pr_parts .link a {
    display: block;
    padding: 0 1.5rem 0 0;
  }
  .pr_parts .link a::after {
    width: 15px;
    height: 15px;
  }
  .pr_parts .pr_block {
    margin: 2rem 0 0;
    padding: 2rem 1.5rem 2rem;
  }
  .pr_parts .pr_ttl02 {
    font-size: 1.6rem;
  }
  .pr_parts .pr_ttl02 span {
    display: block;
    padding: 0 1.5rem;
  }
  .pr_parts .pr_ttl02 span::before,
  .pr_parts .pr_ttl02 span::after {
    width: 15px;
    height: 14px;
  }
  .pr_parts .pr_item {
    display: block;
    margin: 2rem 0 0;
  }
  .pr_parts .imgBox {
    width: 100%;
  }
  .pr_parts .name {
    margin: 1rem 0 0;
    font-size: 1.2rem;
  }
  .pr_parts .txtBox {
    width: 100%;
    margin: 2rem 0 0;
  }
  .pr_parts .btn-link a {
    margin: 1.5rem 0 0;
  }
}


/*--------------------------------------
　sec02
---------------------------------------*/
@media screen and (max-width: 768px) {
  .sec02 {
    padding: 0 2rem 0;
  }
}


/*--------------------------------------
　sec03
---------------------------------------*/
.sec03 {
  background: #ebf3fe;
  padding: 10rem 0 12rem;
}

@media screen and (max-width: 768px) {
  .sec03 {
    padding: 5rem 2rem 5rem;
  }
}


/*--------------------------------------
　sec04
---------------------------------------*/
@media screen and (max-width: 768px) {
  .sec04 {
    padding: 0 2rem 0;
  }
}


/*--------------------------------------
　sec05
---------------------------------------*/
.sec05 {
  background: #fff5e6;
  padding: 10rem 0 12rem;
}

@media screen and (max-width: 768px) {
  .sec05 {
    padding: 5rem 2rem 5rem;
  }
}


/*--------------------------------------
　sec06
---------------------------------------*/
.sec06 {
  padding: 8rem 0 14rem;
  position: relative;
  z-index: 0;
}
.sec06::after {
  content: "";
	position: absolute;
	top: 80px;
  left: 50%;
  transform: translate(-50%,0);
  background: url("img/sec06_bg.png") center top no-repeat;
  background-size: 1400px auto;
  width: 100%;
  height: 330px;
  box-sizing: border-box;
  z-index: -1;
}


.sec06_qa {
  margin: 6rem 0 0;
}

.sec06_qa .qa_block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sec06_qa .qa_item {
  width: calc((100% / 2) - 2rem);
  margin: 0 0 4rem;
}

.sec06_qa .qa_ttl_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #00408f;
  padding: 3rem 3rem;
  text-align: center;
  position: relative;
}
.sec06_qa .qa_item:nth-child(1) .qa_ttl_wrap {
  background: #00408f url("img/sec06_num01.png") 5px top no-repeat;
  background-size: 70px auto;
}
.sec06_qa .qa_item:nth-child(2) .qa_ttl_wrap {
  background: #00408f url("img/sec06_num02.png") 5px top no-repeat;
  background-size: 70px auto;
}
.sec06_qa .qa_item:nth-child(3) .qa_ttl_wrap {
  background: #00408f url("img/sec06_num03.png") 5px top no-repeat;
  background-size: 70px auto;
}
.sec06_qa .qa_item:nth-child(4) .qa_ttl_wrap {
  background: #00408f url("img/sec06_num04.png") 5px top no-repeat;
  background-size: 70px auto;
}
.sec06_qa .qa_item:nth-child(5) .qa_ttl_wrap {
  background: #00408f url("img/sec06_num05.png") 5px top no-repeat;
  background-size: 70px auto;
}
.sec06_qa .qa_item:nth-child(6) .qa_ttl_wrap {
  background: #00408f url("img/sec06_num06.png") 5px top no-repeat;
  background-size: 70px auto;
}
.sec06_qa .qa_item:nth-child(7) .qa_ttl_wrap {
  background: #00408f url("img/sec06_num07.png") 5px top no-repeat;
  background-size: 70px auto;
}

.sec06_qa .qa_ttl {
  padding: 0 3rem;
  font-size: 2.2rem;
}

.sec06_qa .txtBox {
  background: #fffce3;
  padding: 3rem 3rem 4rem;
}

.sec06_qa .cc {
  display: flex;
  align-items: center;
  font-size: 2rem;
}

.sec06_qa .txt {
  margin: 2rem 0 0;
}

.sec06_qa .btn-link a {
  margin: 2rem 0 0;
}


.acc_btn {
  position: relative;
}
.acc_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0,-50%) rotate(90deg);
  background: url("img/arrow_wh01.png") left top no-repeat;
  background-size: contain;
  width: 24px;
  height: 28px;
}
.acc_btn.open::after {
  transform: translate(0,-50%) rotate(-90deg);
}

.acc_content {
  display: none;
}
.acc_content.show {
  display: block;
}

@media screen and (max-width: 768px) {
  .sec06 {
    padding: 5rem 2rem 5rem;
  }
  .sec06::after {
    top: 30px;
    width: 100%;
    height: 0;
    padding-top: calc(100%*330/1440);
  }


  .sec06_qa {
    margin: 4rem 0 0;
  }

  .sec06_qa .qa_block {
    display: block;
  }

  .sec06_qa .qa_item {
    width: 100%;
    margin: 0 0 1.5rem;
  }
  .sec06_qa .qa_item:last-child {
    margin: 0 0 0;
  }

  .sec06_qa .qa_ttl_wrap {
    display: block;
    padding: 1.5rem 1.5rem;
  }
  .sec06_qa .qa_item:nth-child(1) .qa_ttl_wrap {
    background: #00408f url("img/sec06_num01.png") left top no-repeat;
    background-size: 15% auto;
  }
  .sec06_qa .qa_item:nth-child(2) .qa_ttl_wrap {
    background: #00408f url("img/sec06_num02.png") left top no-repeat;
    background-size: 15% auto;
  }
  .sec06_qa .qa_item:nth-child(3) .qa_ttl_wrap {
    background: #00408f url("img/sec06_num03.png") left top no-repeat;
    background-size: 15% auto;
  }
  .sec06_qa .qa_item:nth-child(4) .qa_ttl_wrap {
    background: #00408f url("img/sec06_num04.png") left top no-repeat;
    background-size: 15% auto;
  }
  .sec06_qa .qa_item:nth-child(5) .qa_ttl_wrap {
    background: #00408f url("img/sec06_num05.png") left top no-repeat;
    background-size: 15% auto;
  }
  .sec06_qa .qa_item:nth-child(6) .qa_ttl_wrap {
    background: #00408f url("img/sec06_num06.png") left top no-repeat;
    background-size: 15% auto;
  }
  .sec06_qa .qa_item:nth-child(7) .qa_ttl_wrap {
    background: #00408f url("img/sec06_num07.png") left top no-repeat;
    background-size: 15% auto;
  }

  .sec06_qa .qa_ttl {
    font-size: 1.6rem;
  }

  .sec06_qa .txtBox {
    padding: 2rem 2rem 3rem;
  }

  .sec06_qa .cc {
    display: block;
    align-items: center;
    font-size: 1.6rem;
  }

  .sec06_qa .txt {
    margin: 1.5rem 0 0;
  }

  .sec06_qa .btn-link a {
    margin: 1.5rem 0 0;
  }


  .acc_btn::after {
    right: 15px;
    width: 17px;
    height: 20px;
  }
  .sec06_qa .qa_item:nth-child(1) .acc_btn::after,
  .sec06_qa .qa_item:nth-child(2) .acc_btn::after {
    transform: translate(0,-50%) rotate(-90deg);
  }
  .sec06_qa .qa_item:nth-child(1) .acc_btn.open::after,
  .sec06_qa .qa_item:nth-child(2) .acc_btn.open::after {
    transform: translate(0,-50%) rotate(90deg);
  }

  .acc_content {
    display: none;
  }
  .acc_content.show {
    display: none;
  }
}


/*--------------------------------------
　sec07
---------------------------------------*/
.sec07 {
  background: url("img/sec07_bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 10rem 0 14rem;
}


.sec07_feature {
  margin: 8rem 0 0;
}

.sec07_feature .feature_block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sec07_feature .feature_item {
  background: #fff;
  width: calc((100% / 3) - 1.5rem);
  padding: 3rem 3rem 3rem;
}

.sec07_feature .feature_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 1.5rem;
  font-size: 2.2rem;
  text-align: center;
  border-bottom: 1px solid #00408f;
}

.sec07_feature .txt {
  margin: 2rem 0 0;
}

.sec07_feature .btn-internal a {
  margin: 2rem auto 0;
  padding: 1.5rem 3rem;
  font-size: 1.4rem;
}
.sec07_feature .btn-internal a::after {
	right: 12px;
  width: 18px;
  height: 18px;
}

@media screen and (max-width: 768px) {
  .sec07 {
    background: #00408f url("img/sec07_bg_sp.png") center top no-repeat;
    background-size: 100% auto;
    padding: 5rem 2rem 5rem;
  }


  .sec07_feature {
    margin: 4rem 0 0;
  }

  .sec07_feature .feature_block {
    display: block;
  }

  .sec07_feature .feature_item {
    width: 100%;
    margin: 0 0 1.5rem;
    padding: 2rem 2rem 2rem;
  }
  .sec07_feature .feature_item:last-child {
    margin: 0 0 0;
  }

  .sec07_feature .feature_ttl {
    display: block;
    padding: 0 0 1rem;
    font-size: 1.7rem;
  }

  .sec07_feature .txt {
    margin: 1.5rem 0 0;
  }

  .sec07_feature .btn-internal a {
    margin: 1.5rem auto 0;
    padding: 1.8rem 4rem;
    font-size: 1.4rem;
  }
  .sec07_feature .btn-internal a::after {
    right: 15px;
    width: 15px;
    height: 15px;
  }
}


/*--------------------------------------
　sec08
---------------------------------------*/
.sec08 {
  padding: 10rem 0 14rem;
}

.sec08_company {
  margin: 5rem 0 0;
}

.sec08_company .company_inner {
  margin: 0 0 8rem;
}
.sec08_company .company_inner:last-child {
  margin: 0 0 0;
}

.sec08_company .sub_ttl {
  font-size: 2.8rem;
  text-align: center;
  position: relative;
  z-index: 0;
}
.sec08_company .sub_ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  z-index: -1;
}
.sec08_company .company_tokyo .sub_ttl::before {
  border-top: 4px solid #54a1ff;
}
.sec08_company .company_saitama .sub_ttl::before {
  border-top: 4px solid #f09c1d;
}
.sec08_company .sub_ttl span {
  display: inline-block;
  padding: 1.5rem 4rem;
  line-height: 1;
  border-radius: 100px;
}
.sec08_company .company_tokyo .sub_ttl span {
  background: #54a1ff;
}
.sec08_company .company_saitama .sub_ttl span {
  background: #f09c1d;
}

.sec08_company .company_block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 4rem 0 0;
}

.sec08_company .company_item {
  width: calc((100% - 6rem) / 3);
  margin: 0 0 3rem 0;
}
.sec08_company .company_item:nth-of-type(3n-1):nth-last-of-type(1) {
	margin: 0 auto 3rem 3rem;
}

.sec08_company .company_ttl {
  width: calc(100% - 5rem);
  margin: auto;
  text-align: center;
}
.sec08_company .company_ttl a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #00408f;
  clip-path: polygon(40px 0%, calc(100% - 40px) 0%, 100% 100%, 0% 100%);
  min-height: 80px;
  padding: 1.2rem 6rem;
  color: #fff;
  font-size: 2rem;
  position: relative;
}
.sec08_company .company_ttl a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 40px;
  transform: translate(0,-50%);
  background: url("img/arrow_btn_wh.png") left top no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
  box-sizing: border-box;
}

.sec08_company .company_box {
  padding: 3rem 3rem 3rem;
  border-radius: 30px 30px 0 0;
}
.sec08_company .company_tokyo .company_box {
  background: #e0f2ff;
}
.sec08_company .company_saitama .company_box {
  background: #fff5e6;
}

.sec08_company table {
  margin: 2rem 0 0;
}
.sec08_company table th {
  background: #e7e7e7;
  width: 35%;
	padding: 1.2rem;
  color: #222;
  font-size: 1.4rem;
}
.sec08_company table td {
	padding: 1.2rem;
  font-size: 1.4rem;
  text-align: left;
}


.sec08_company .acc {
	background: #fff;
	max-width: 270px;
	margin: 2rem auto 0;
	padding: 2rem 5rem;
	box-sizing: border-box;
  border: 2px solid #00408f;
  color: #00408f;
	text-align: center;
	line-height: 1.5;
	cursor: pointer;
  border-radius: 100px;
	box-shadow: 5px 5px 0px 0px #00408f;
	transition: all 0.4s;
  position: relative;
}
.sec08_company .acc::before,
.sec08_company .acc::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
  transform: translate(0,-50%);
	background: #00408f;
	width: 15px;
	height: 3px;
	transition: all 0.4s;
}
.sec08_company .acc::after {
	transform: translate(0,-50%) rotate(90deg);
}
.sec08_company .acc.is-open::before {
  display: none;
}
.sec08_company .acc.is-open::after {
  transform: translate(0,-50%) rotate(180deg);
}
.sec08_company .acc span {
	font-size: 1.5rem;
	font-weight: bold;
}
.sec08_company .acc span::before {
	content: "もっと⾒る";
}
.sec08_company .acc.is-open span::before {
	content: "閉じる";
}
.sec08_company .acc:hover {
  box-shadow: none;
  transform: translate(5px, 5px);
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}

.sec08_company .acc_box {
  display: none;
}


.sec08_company .btn-link a {
  margin: 5rem 0 0;
}

@media screen and (max-width: 768px) {
  .sec08 {
    padding: 5rem 2rem 5rem;
  }

  .sec08_company {
    margin: 3rem 0 0;
  }

  .sec08_company .company_inner {
    margin: 0 0 6rem;
  }

  .sec08_company .sub_ttl {
    margin: 0 0 2rem;
    font-size: 1.8rem;
  }
  .sec08_company .company_tokyo .sub_ttl::before {
    border-top: 2px solid #54a1ff;
  }
  .sec08_company .company_saitama .sub_ttl::before {
    border-top: 2px solid #f09c1d;
  }
  .sec08_company .sub_ttl span {
    padding: 1rem 3rem;
  }

  .sec08_company .company_block {
    display: block;
    margin: 0 0 0;
  }

  .sec08_company .company_item {
    width: 100%;
    margin: 0 0 2rem 0;
  }
  .sec08_company .company_item:nth-of-type(3n-1):nth-last-of-type(1) {
    margin: 0 0 2rem 0;
  }

  .sec08_company .company_ttl {
    width: calc(100% - 4rem);
  }
  .sec08_company .company_ttl a {
    clip-path: polygon(30px 0%, calc(100% - 30px) 0%, 100% 100%, 0% 100%);
    min-height: 80px;
    padding: 1.2rem 5rem;
    font-size: 1.7rem;
  }
  .sec08_company .company_ttl a::after {
    right: 30px;
    width: 15px;
    height: 15px;
  }

  .sec08_company .company_box {
    padding: 2rem 2rem 2rem;
    border-radius: 15px 15px 0 0;
  }

  .sec08_company table {
    display: table;
    margin: 1.5rem 0 0;
  }
  .sec08_company table th {
    display: table-cell;
    width: 35%;
    padding: 1rem;
    font-size: 1.4rem;
  }
  .sec08_company table td {
    display: table-cell;
    padding: 1rem;
    font-size: 1.4rem;
    text-align: left;
  }


  .sec08_company .acc {
    max-width: 70%;
    margin: 2rem auto 0;
    padding: 1.5rem 4rem;
    border: 1px solid #00408f;
    box-shadow: 4px 4px 0px 0px #00408f;
  }
  .sec08_company .acc::before,
  .sec08_company .acc::after {
    right: 15px;
    width: 13px;
    height: 2px;
  }
  .sec08_company .acc span {
    font-size: 1.4rem;
  }
  .sec08_company .acc:hover {
    transform: translate(4px, 4px);
  }


  .sec08_company .btn-link a {
    margin: 4rem 0 0;
  }
}

